.yjs_banner {
  position: relative;
  width: auto;
  height: 446px;
  margin: 0 auto;
  overflow: hidden;
}

.yjs_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.yjs_banner .hero-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(70, 38, 71, 0.6);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white; 
  font-size: large;
}

.hero-content .btn-consult {
  width: 131px;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #5d5491;
  transition: all 0.3s ease;
  margin-top: 30px;
}

.hero-content .btn-consult a {
  text-decoration: none;
  color: white;
}

/* 鼠标点击后背景色变化，有放大效果 */
.hero-content .btn-consult:hover {
  background-color: #8577da;
  transform: scale(1.1);
}

/* end */


.advantage-container {
  padding: 20px;
  height: 553px;
}

.advantage-container h2 {
  text-align: center;
  font-size: 35px;
}

/* 优势项包装器样式 */
.advantage-wrapper1,
.advantage-wrapper2 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 50px;
}

[class^="advantage-item"] {
  width: 424px;
  height: 226px;
  /* border-bottom: 2px solid #b3aaea; */
  padding: 0 20px;
}




/* 第一个 h3 样式 */
[class^="advantage-item"] h3:first-of-type {
  font-size: 45px;
  color: #635a95;
  margin-bottom: 10px;
  position: relative;
  left: 50px;
}

/* 第二个 h3 样式 */
[class^="advantage-item"] h3:nth-of-type(2) {
  font-size: 30px;
  color: #635a95;
  margin-bottom: 15px;
}

.advantage-container p {
  text-align: justify;
  position: relative;
  bottom: 70px;
  left: 150px;
}


/* end */

.college-type {
  height: 638px;
  text-align: center;
  margin: 50px 0;
}

.college-type h2 {
  font-size: 35px;
  color: #333;
  margin-bottom: 15px;
}

.college-wrapper1,
.college-wrapper2 {
  display: flex;
  justify-content: center;

}

.college-item {
  width: 300px;
  padding: 15px;
  margin: 10px;
  /* border: 1px solid #e0e0e0; */
  border-radius: 8px;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
  color: #5d5491;
}

.college-item h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.college-item p {
  font-size: 16px;
  line-height: 1.6;
}

/* end */

.graduate-feature {
  height: 619px;
  text-align: center;
  padding-top: 30px;
}

.new-feature h2 {
  font-size: 35px;
  color: #333;
  margin-bottom: 10px;
}

.feature-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-wrapper {
  width: 300px;
  height: 300px;
  background-color: #f0f0f0;
  /* 模拟图片区域 */
  margin-right: 100px;
}

.text-wrapper {
  text-align: left;
  font-size: 20px;
  margin-left: 100px;
}

.text-wrapper p {
  margin-bottom: 50px;
  /* 给 p 标签设置底部外边距 */
}

.text-wrapper ul {
  margin-top: 0;
  /* 重置 ul 标签默认的顶部外边距 */
  margin-bottom: 0;
}

/* end */

.academic-butler {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 611px;
  padding-bottom: 30px;
}

.academic-butler h2 {
  font-size: 35px;
  margin: 0;
  margin-bottom: 50px;
}

.academic-butler img {
  max-width: 100%;
  height: auto;
}